/*

hybris CSS

*/
/** PDF Popup start  **/
#content .marginal-cnt form.ajaxlayer .ajaxloader, #loadingPdf {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    background: transparent url(img/ajax-loader.gif) center bottom no-repeat;
}
#loadingPdf {
    background: none;
    display: none;
    z-index: 148;
}
#loadingPdf #pdftarget{
    cursor: pointer;
}
#loadingPdf.centered {
    width: 522px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -261px;
    margin-top: -100px;
}
#loadingPdf #pdfDownloadReady, #loadingPdf #pdfAvailable, #loadingPdf #pdfError {
    display: none;
    text-align: left;
}

#loadingPdf .layer-cnt{
    height: 130px; width: 100%; margin: 0;
}

#loadingPdf .layer-cnt div{
    padding: 10px;
    /*width: 100%; */
    text-align: center
}

#loadingPdf .layer-cnt {
    width: 502px;
}
#loadingPdf #pdfProgressbar{
    text-align: left;
    position: relative;
}
#loadingPdf .layer-cnt div#pdfProgressbar,  #loadingPdf .layer-cnt div#awaiting, #pdfProgressbar {
    /*width: 457px;*/
    margin: 0 auto;
}
#pdfProgressbar div {
    height: 7px;
}
#pdfProgressbar #awaiting, #pdfProgressbar #progressbar{
    background: #AA0000 URL(../img/print/progress-awating-item-tiny.png) repeat-x;
    position: absolute;
    padding-bottom: 0;
    top:10px;
    left: 10px;
    width: 457px;
}

#pdfProgressbar #progressbar{
    background: #00FF00 URL(../img/print/progress-item-tiny.png) repeat-x;
    z-index: 200;
}
/** PDF Popup end  **/

#ghostpage {
	width: 100%;
	position: static;
	left: 0;
	top: 0;
	z-index: 51;
}

#ghostpage > div, #ghostpage .ghostpage-container {
	margin: 0 auto;
	padding-left: 220px;
	width: 764px;
}

#ghostpage-loading {
    background: url("img/ajax-dark-loader.gif") no-repeat scroll center center;
    display: none;
    height: 100%;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    z-index: 151;
}


#contentlayer {
	margin: 256px 0 100px 0 !important;
	position: relative;
	/*overflow: hidden;*/
}

#footer-absolute {
	z-index: 53 !important;
}
